/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*** End CSS Reset ***/

html {
	/*display: inline; this cannot be set as it messes with the device width calc */
	height: 100%;
	width: 100%;
}
body {
	/*display: inline; this cannot be set as it messes with the device width calc */
	height: 100%;
	width: 100%;
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.wrapper1300{
	max-width: 1300px;
	margin: 0 auto;
	padding: 0;
}
.wrapper1500{
	max-width: 1500px;
	margin: 0 auto;
	padding: 0;
}
.wrapper1920{
	max-width: 1920px;
	margin: 0 auto;
	padding: 0;
}
#content {
	max-width: 100%;
	margin: 0 auto;
	display: block;
}
#searchpage  {     
	float: none;
	margin: 0 auto !important;
}
#cx5ws_windowsticker  {     
	float: none;
	margin: 0 auto !important;
	padding: 10px 0;
}
.clear {clear: both;}
img {max-width: 100%;}
input {color: #5d5d5d;}
a {color: #0036ff;}
a:hover{color: #000000;}

/** YouTube Video Responsiveness **/
.iacaVid {
    position: relative;
    padding-bottom: 47%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
	margin-bottom: 15px;
}
.iacaVid iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
#mapHolder {
    position: relative;
    padding-bottom: 60%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
	margin-bottom: 15px;
}
#mapHolder iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.mapHolder {
    position: relative;
    padding-bottom: 30%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
	margin-bottom: 15px;
}
.mapHolder iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
/************ Header **************/
.mainLogo {
	text-align: center;
	padding: 10px;
}
.mainHeadRight {
	text-align: center;
	font-family: "Poppins", sans-serif;
	font-size: 16px;
	padding-bottom: 10px;
}
.dlrAddress a{
	color: black;
	text-decoration: none;
}
.dlrAddress a:hover {
	color: #07e900;
	text-decoration: underline;
}
.dlrPhone {
	font-weight: 700;
	font-size: 17px;
}
.dlrPhone a{
	color: black;
	text-decoration: none;
}
.dlrPhone a:hover {
	color: #07e900;
	text-decoration: underline;
}
/************ Phone Buttons **************/
#mobileButtons {
    background-color: #0178f0;
    color: white;
    padding: 8px 0;
}
.mobileBtn {
    width: 100%;
    text-align: center;
}
.lastMobileBtn {
    border-left: 1px solid white;
}
.midMobileBtn{
    border-left: 1px solid white;
    border-right: 1px solid white;
}
.midMobileBtn1{
    border-left: 1px solid white;
}
.mobileBtn a {
    color: white;
    text-decoration: none;
    font-size: 23px;
    display: inline-block;
    width: 100%;
}
.mobileBtnsFlex {
    display: flex;
    justify-content: space-around;
}
#phoneTop{
	width: 100%;
	background-color: #0178f0;
	padding: 7px 0;
	font-size: 36px;
	line-height:1;
	text-align: center;
}
#phoneTop a{color: #ffffff;}
.butIcon{
	float:left;
	width: 19.7%;
	border-right: solid 1px white;
}
.butIconLast{
	float:left;
	width: 19.2%;
}
#phoneBtns{
	width: 100%;
	margin-bottom: 10px;
	font-weight:700;
}
#phoneBtns a{
	display: inline-block;
	background-color: #fafafa;
	width: 96.5%;
	margin:1%;
	text-align:center;
	border: 2px solid #0178f0;
	border-radius: 10px;
	padding: 5px 0;
	font-size: 20px;
}
/************ Homepage **************/
.blackBack {
    background-color: #000000;
    padding: 5px 0;
    margin-top: -5px;
}
.searchBar #cx_quick_text_search_box{
display: flex;
justify-content: center;
align-items: center;
font-family: 'Nunito', sans-serif !important;
}
.searchBar #cx_quick_text_search_box .radio{
	display: flex;
justify-content: center;
align-items: center;
}
.searchBar #cx_quick_text_search_box .radio label{
text-align: center;
width: 75px;
padding: 5px 1px;
font-family: 'Nunito', sans-serif !important;
font-weight: bold;
font-size: .7em;
}
.searchBar #cx_quick_text_search_box .input input{
	padding: 12px;
	margin-top: -4px !important;
	width: 73%;
}
.searchBar #cx_quick_text_search_box .input #inv_keyword_search_go{
	padding: 10px;
	font-family: 'Nunito', sans-serif !important;
	font-weight: bold;
	margin-left: 5px;
	width: 23%;
}
.searchBar #cx_quick_text_search_box .radio label{
display: none;
}
.mainHomeBtnsRow {
	background-color: #0178f0;
	padding: 20px 15px;
}
.homeMainBtnBig {
	padding-bottom: 15px;
}
.graphicHeader {
	text-align: center;
	padding: 10px 10px 18px 10px;
}
.shopByModel {
	background-color: black;
	color: white;
	padding: 20px 0;
}
.shopByModel h5 {
	text-align: center;
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-size: 26px;
	padding-bottom: 15px;
}
.vehicleStyleWrap {
	text-align: center;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
}
.vehicleStyleWrap a{
	display:inline-block;
	text-decoration: none;
	font-size: 18px;
	border-radius: 15px;
	-webkit-border-radius: 15;
	-moz-border-radius: 15;
	background: #0178f0;
    padding: 10px;
	color: white;
	margin-bottom: 25px;
}
.paymentNSpecials {
	padding: 20px 10px;
}
.paymentNSpecials h5 {
	text-align: center;
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-size: 26px;
	padding-bottom: 15px;
}
.shopByPaymentBtn {
	width: 100%;
	text-align: center;
	font-family: "Poppins", sans-serif;
}
.shopByPaymentBtn a{
	display:inline-block;
	text-decoration: none;
	font-size: 20px;
	-webkit-border-radius: 35;
	-moz-border-radius: 35;
	border-radius: 35px;
	background: #07e900;
	margin-bottom: 15px;
	padding: 15px 2%;
    width: 96%;
	text-transform: uppercase;
	color: white;
	font-weight: 700;
}
.seoBlackBack {
	background: #f1f2f2;
	font-family: "Poppins", sans-serif;
}
.seoTextRight {
	padding: 25px 15px;
}
.seoTextRight h1 {
	font-size: 20px;
	font-weight: 700;
	padding-bottom: 15px;
	color: #0178f0;
}
.seoTextRight p {
	font-size: 16px;
	padding-bottom: 25px;
}
.seoBtn {
	width: 100%;
	text-align: center;
}
.seoBtn a {
	display:inline-block;
	text-decoration: none;
	font-size: 20px;
	-webkit-border-radius: 35;
	-moz-border-radius: 35;
	border-radius: 35px;
	background: #0178f0;
	margin-bottom: 15px;
	padding: 10px 2%;
    width: 96%;
	text-transform: uppercase;
	color: white;
	font-weight: 700;
}
.homeSection {
    margin: 0;
    text-align: center;
}
.homeSection.map iframe {
    width: 100%;
    line-height: 1;
    height: 300px;
}
/************ Navigation Styles ************/
#nav{
	width: 100%;
	background-color: #0178f0;
	padding: 0 0;
	height: 50px;
}
.toggleMenu  {
	display:inline-block;
	width:100%;
	clear:both;
	float:left;
	margin:1% auto;
	position:relative;
}
.jqueryslidemenu {
	display:none;
}
/************* Footer ****************/
#footer {
	margin-top: -5px;
}
.footerRedBack {
    background-color: #0178f0;
    padding: 8px;
    font-family: "Poppins", sans-serif;
    color: white;
	font-size: 14px;
}

.copyright a{
    color: #ffffff;
    text-decoration: none;
}
.copyright a:hover{
    color: #ffffff;
    text-decoration: underline;
}
.footerSocial {
	font-size: 40px;
}
.footerSocial a{
	color: white;
	text-decoration: none;
}
.footerSocial a:hover{
	color: black;
	text-decoration: none;
}
/************* General Page code ****************/
.pageHeader{
	padding: 10px 15px;
	font-family: "Poppins", sans-serif;
}
.pageHeader h1{
	font-weight: 700;
	font-size: 26px;
}
.formFlex {
    padding:10px 15px;
}
.formLeft p{
	font-size: 16px;
	padding-bottom: 10px;
	font-family: "Poppins", sans-serif;
}
.formLeft h3 {
	font-size: 18px;
	font-weight:700;
	font-family: "Poppins", sans-serif;
	color: #0178f0;
}
.formLeft a {
	color: #0178f0;
	font-weight: 700;
	text-decoration: none;
}
.formLeft a:hover {
	color: #000000;
	text-decoration: underline;
}
.infoRight{
    padding: 15px 0;
	font-family: "Poppins", sans-serif;
}
.formButtons {
    width: 95%;
}
.formBtn {
	display:inline-block;
	text-decoration: none;
	font-size: 16px;
	-webkit-border-radius: 20;
	-moz-border-radius: 20;
	border-radius: 20px;
	background: #0178f0;
	margin-bottom: 10px;
    padding: 10px 0px 10px 5%;
    width: 100%;
}
.formBtn:hover {
  background: #000000;
  text-decoration: none;
  color: #ffffff;
}
.formButtons a{
	color:#ffffff;
	text-decoration:none;
	font-weight:700;
}
.formHours{
	font-size: 16px;
}
.formHours h2{
	 color: #0178f0;
	 font-weight:700;
	 font-size: 18px;
	 margin-top: 20px;
}
hr{
	padding:0 0;
	margin: 0 0 5px 0;
	border: 0;
    height: 2px;
	background-color: #989795;
}
.fullPage{
	padding: 10px 15px;
}
.fullPage p{
	font-size: 16px;
	padding-bottom: 10px;
	font-family: "Poppins", sans-serif;
}
.fullPage h2{
	font-size: 18px;
	font-weight: 700;
	font-family: "Poppins", sans-serif;
}
.pageList {
	list-style: disc;
	font-family: "Poppins", sans-serif;
	font-size: 16px;
	padding-left: 50px;
}
/************* Reviews Page ************/
.reviewsWrap {
	border: 1px solid #cacaca;
    border-collapse: collapse;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	border-radius: 15px;
	text-align: center;
	margin-bottom: 25px;
	font-size: 14px;
	font-family: "Poppins", sans-serif;
}
.reviewsWrap a {
	display:inline-block;
	width: 96%;
	padding: 25px 2%;
}
.reviewsWrap img {
	max-width: 70px;
	padding-bottom: 15px;
}
.reviewsWrap a {
	color: black;
	text-decoration: none;
}
.reviewsHead {
	font-weight: bold;
	font-size: 20px;
}

/**************** Form Style Overrides *************/
.actionformholder .actionform .multipart_header {
	border: none;
	padding: 2px;
}

.actionformholder .formsection{
	border: none;
}

.actionformholder .ui-widget-header {
	background: #ffffff !important;
}

.actionformholder .actionform .formsectiontitle {
	font-family: 'Open Sans', sans-serif;
	color: #0178f0;
	font-size: 1.5em;
}

.actionformholder .actionform ul li div.actionforminput {
	width: 100%;
	float: none;
	display: block;
	margin-right: 0%;
}

.actionformholder .formfield label{
	font-size: 1.2em !important;
}

.actionformholder form ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.actionformholder form li {
	padding: 3px;
	margin: 0;
	margin-bottom: 3px;
}

.actionformholder form label:not(.ui-button) {
	clear: both;
	display: block;
	font-size: 14px;
	color: #545454;
}

.actionformholder input,.actionformholder select{
	font-size: 18px;
	border: 1px solid #ddd;
	margin: 0;
	padding: 8px;
}
.actionformholder input:focus,.actionformholder select:focus {
	border: 1px solid #545454;
	border-color: rgba(0,0,0,0.3);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(0,0,0,0.2);
}
.actionformholder form .actionform input.inputFull {
	width: 96.5%;
}
.actionformholder form .actionform select.inputFull {
	width: 99%;
}

.actionformholder form .actionform input.inputMid {
	width: 215px;
}

.actionformholder .actionform.user_agreement {
	color: #545454;
	display: block;
	text-align: left;
	margin: 0;
}

.actionformholder form .actionform.user_agreement li {
	padding: 3px .2px;
	margin: 0;
	margin-bottom: 3px;
}

.actionformholder .button.ui-button, .actionformholder label.ui-button {
	background: #ffffff;
	background-image: none;
	cursor: pointer;
	font-size: 18px;
	color: #0178f0;
	border: 2px solid #000000;
	font-weight: bold;
	border-radius: 0;
}
.actionformholder .button.ui-button:hover, .actionformholder label.ui-button:hover {
	color: #ffffff;
	/*border-color: #0178f0;*/
	background: black;
}
.actionformholder .button.ui-button.ui-state-active, .actionformholder label.ui-button.ui-state-active {
	color: #ffffff !important;
	border-color: #0178f0 !important;
	background: #0178f0 !important;
}

.actionformholder  .ui-buttonset {
	margin-top: 7px;
}

.actionformholder .actionform .cxprogressbar {
	font-size: 20.5px;
	border-radius: 0;
	margin-right: 1px;
}

.actionformholder .actionform .cxprogressbar .ui-progressbar-value {
	border-radius: 0;
	padding-top: 2px;
	padding-bottom: 2px;
	background: #0178f0 !important;
}

.actionformholder .actionform .cxprogressbar .cxprogressname {
	color: #FFFFFF;
	line-height: 1.8em !important;
	font-size: 18px;
}

.actionformholder .actionform .next_button {
	margin-left: 2px;
}

.actionformholder .actionform .prev_button .ui-button-text {
	padding-left: 0.2em;
	padding-right: 0.2em;
	overflow: hidden;
	text-overflow: ellipsis;
}
.department_hours td {
   padding-right: 10px;
}
.mobileBanner {
    margin-bottom: -5px;
}
.currentoffers { display: none !important;}

.supImg {
    padding-bottom: 15px;
}

.invBanners{
	padding: 0px 10px;
}
.invBanner1{
	padding-bottom: 5px;
}


@media only screen and (max-width: 479px){
/* Hide Things from Phone View */
}

@media only screen and (max-width: 599px){
/* Hide Things from Phone Landscape and Phone View */
	.homeslideshow {display: none;}
}

@media only screen and (max-width: 767px){
/* Hide Things from Phone Landscape and Phone View */
	.headSocialFlex { display: none; }
	.translateHolder { display: none; }
	.footerBlackBack { display: none; }

}
@media only screen and (max-width: 1023px){
			.lastLinks {display: none;}
}

@media only screen and (max-width: 1299px){
/* Hide Things from Phone Landscape and Phone View */
	.seoPhotoLeft {display: none;}
}

@media only screen and (min-width: 320px){
/* Smart Phones, Portrait iPhone, Portrait 480x320 phones (Android) */
#nav{height:55px;}
}

@media only screen and (min-width: 480px){
/* Smartphones, Android Phones, Landscape iPhone */
/************ Navigation Styles ************/
#nav{height:55px;}
/************ Homepage **************/
.homeMainBtnsFlex {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.homeMainBtnBig {
	width: 100%;
	text-align: center;
}
.vehicleStylesFlex {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.vehicleStyleWrap {
	width: 45%;
}
}

@media only screen and (min-width: 600px){
/* Portrati Tablets, Portrait iPad, e-readers (nook/kindle), Landscape 800x480 phones (Android) */
#mobileButtons { display: none; }
.mobileBanner { display: none; }
/************ Header **************/
.mainHeadFlex {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.mainLogo {
	text-align: left;
	padding: 10px 2% 10px 1%;
	width: 60%;
}
.mainHeadRight {
	text-align: right;
	padding-bottom: 0px;
	padding: 10px 1% 10px 2%;
}

/************ Navigation Styles ************/
#nav{
	width: 100%;
	padding: 0 0;
	margin: 0 auto;
	text-align: center;
	height: auto;
	border: none;
	background: #0178f0;
}
.jqueryslidemenu {display:inline;}
.toggleMenu {display:none;}
#phoneTop{display: none;}
#phoneBtns{display: none;}
/************* Homepage ************/
.searchBar #cx_quick_text_search_box .radio label {
width: 150px;
}
/************ Homepage **************/
.homeMainBtnsFlex {
	justify-content: space-around;
}
.homeMainBtnBig {
	width: 46%;
}
.shopByPaymentFlex {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.shopByPaymentBtn {
	width: 46%;
}
/************* General Page code ****************/
.formBtn {
    width: 65%;
}
hr{
	padding:0 0;
	margin: 0 0 5px 0;
	border: 0;
    height: 2px;
	background-color: #989795;
    width: 65%;
}


/**.invBanners{display: flex; justify-content: space-between; padding: 10px; }**/
.invBanners{display: flex; justify-content: center; padding: 10px; }
.invBanner1{ width: 48%;}
.invBanner2{ width: 48%;}

}

@media only screen and (min-width: 768px){
/* Tablet, Landscape iPhone, Lo-res Laptops and Desktops */
/************ Header **************/
.mainLogo {
	width: 40%;
}
.headSocialFlex img{
	padding-right: 10px;
}
.mainHeadRight {
	width: 30%;
}
.translateHolder {
    padding-bottom: 5px;
}
/******** Homepage *************/
.homeMainBtnsFlex {
	justify-content: space-around;
	flex-wrap: nowrap;
}
.homeMainBtnBig {
	width: 31%;
	padding-bottom: 0px;
}

.regMainBtn {
    border-right-width:  1px;
    border-right-style: solid;
    border-image: 
    linear-gradient(
      to bottom,
    rgba(10, 0, 0, 0),
      #cacaca, 
      rgba(10, 0, 0, 0)
    ) 1 100%;
}

/* Shrink */
.hvr-shrink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
.vehicleStyleWrap {
	width: 30%;
}
.shopByPaymentBtn a:hover {
	background: #0178f0;
}
.seoTextRight h1 {
	font-size: 32px;
}
.seoTextRight p {
	font-size: 18px;
}
.seoBtn a:hover {
	background: #07e900;
}
/************ Footer *************/
.footerBlackBack {
    background-color: #0178f0;
    font-family: "Poppins", sans-serif;
    color: white;
    font-size: 15px;
    padding: 30px 10px;
}
.linksHead {
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    padding-bottom: 10px;
}
.footerFlex {
    display: flex;
}
.footerLinks {
    padding-right: 40px;
}
.midLinks {
    padding-left: 40px;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
}
.lastLinks {
    padding-left: 40px;
}
.footerBlackBack a{
    color: white;
    text-decoration: none;
}
.footerBlackBack a:hover {
    color: #ffffff;
    text-decoration: underline;
}
.makeItRed {
     color: #07e900;
}
.footerRedBack {
    background-color: #000000;
	padding: 17px 10px;
}
/************* Reviews Page ************/
.reviewsFlex {
	display: flex;
	justify-content: space-between;
	padding: 20px 0;
}
.reviewsWrap {
	width: 48%;
}
}

@media only screen and (min-width: 1024px){
/* Big landscape tablets, Laptops, & Desktops */
/************ Header **************/
.mainHeadRight {
	width: 21%;
}
/* Grow */
.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translate
	 Z(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
/************** Homepage *************/
.mainHomeBtnsRow {
	background-color: #0178f0;
	padding: 50px 15px;
}
.homeMainBtnBig {
	width: 30%;
}
.shopByModel {
	padding: 35px 0;
}
.shopByModel h5 {
	padding-bottom: 25px;
}
.vehicleStylesFlex {
	flex-wrap: nowrap;
}
.vehicleStyleWrap {
	width: 18%;
}
.paymentNSpecials {
	padding: 35px 10px;
}
.paymentNSpecials h5 {
	padding-bottom: 25px;
}
.shopByPaymentFlex {
	justify-content: space-between;
	flex-wrap: nowrap;
	padding-bottom: 30px;
}
.shopByPaymentBtn {
	width: 23%;
}
.homeSection.map iframe {
    height: 350px;
}
/********** Footer ********/
.footerBlackBack {
    font-size: 17px;
}
.linksHead {
    font-size: 20px;
    padding-bottom: 10px;
}
.footerLinks {
    padding-right: 30px;
}
.midLinks {
    padding-left: 30px;
}
.lastLinks {
    padding-left: 30px;
}
/************* General Page code ****************/
.formFlex {
    display: flex;
    justify-content: space-between;
}
.formLeft {
    padding: 0;
    width: 67%;
}
.infoRight{
    padding: 0;
    width: 30%;
}
.formBtn {
    width: 100%;
}
#mapHolder {
    width: 100%;
}
hr{
    width: 100%;
}
}

@media only screen and (min-width: 1300px){
/* Hi-Res Laptops and Desktops */
/************ Header **************/
.mainLogo {
	width: auto;
}
.mainHeadRight {
	width: auto;
}
.headSocialFlex img{
	padding-right: 18px;
}
.mainHeadRight {
	font-size: 17px;
}
.dlrAddress {
		padding-bottom: 5px;
}
.dlrPhone {
	font-size: 18px;
}
/**************** Homepage ***************/
.mainHomeBtnsRow {
	padding: 50px 0px;
}
.vehicleStyleWrap {
	width: 16%;
}
.shopByPaymentBtn a{
	font-size: 22px;
	padding: 15px 2%;
}
.seoFlex {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.seoPhotoLeft {
	width: 48%;
	padding-right: 2%;
	padding-left: 2%;
}
.seoTextRight {
	width: 48%;
}
.seoBtn a {
	font-size: 22px;
}
/************* Footer **************/
.footerLinks {
    padding-right: 50px;
}
.midLinks {
    padding-left: 50px;
}
.lastLinks {
    padding-left: 50px;
}
.footerBlackBack {
    padding: 35px 10px;
}
.yearBlueBack {
    width: 96%;
    padding: 15px 1%;
    background-color: #0b1b61;
    /**margin-bottom: 15px;**/
    margin: 0px 1% 15px 1%;
}
}

@media only screen and (min-width: 1500px){
/* Hi-Res Laptops and Desktops */
html {overflow-x: hidden;}
.homeMainBtnsFlex {
	justify-content: space-between;
}
.paymentNSpecials {
	padding: 35px 0;
}
.vehicleStylesFlex {
	justify-content: space-between;
}
.seoPhotoLeft {
	width: 37%;
	padding-right: 2%;
}
.seoPhotoLeft img{
	display: block;
}
.seoTextRight {
	width: 46%;
	padding-left: 2%;
}
.seoPhotoLeft {
	width: 50%;
	padding-right: 0%;
	padding-left: 0%;
}
/************ Footer **************/
.footerLinks {
    padding-right: 70px;
}
.midLinks {
    padding-left: 70px;
}
.lastLinks {
    padding-left: 70px;
}
}